Home
The Toolkit for Online Communities
17238 Community Members, 0 members online, 1896 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : OACS3.2.x & AOLserver4? : One Message

Forum OpenACS Q&A: Re: OACS3.2.x & AOLserver4?

Collapse
Posted by Stan Kaufman on
I don't recall any issues at all with 3.2.5 sites and AOLServer4. There are a few things you need to fix to upgrade PG, which you know, but I think moving to AOLSever4 was fairly transparent.